/*
 Theme Name:     Avada Child
 Theme URI:      http://www.howtostartaclothingcompany.com
 Description:    Avada Child
 Author:         Marty
 Author URI:     http://www.aklosismedia.com
 Template:       Avada
 Version:        1.0.2
*/

@import url("../Avada/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*@media (min-width: 801px) {
	body.has-sidebar #content {
		width: 74% !important;
		margin-right: 4% !important;
	}
}*/
.sticky-bandits.first1 {
	margin-bottom: 10px;
}
.sticky-bandits {
	line-height: 0;
}
@media (min-width: 801px) {
	#main .sidebar {
		padding: 15px !important;
		width: 22% !important;
	}
}
#bsap_1243024 > a, #bsap_1243024 > iframe {
	width: 100%;
	text-align: left;
}

#comment-textarea textarea,
.gform_wrapper .gfield input, .gform_wrapper .gfield textarea, .search-field input[type=text] {
	border: 1px solid #B3B3B3 !important;
}
.gform_wrapper .gfield input[type=button]:hover, .gform_wrapper .gform_button:hover, #wrapper .search-table .search-button input[type="submit"]:hover {
	background-image: none !important;
	background: #ad2727 !important;
	color: white !important;
}

.gform_wrapper input[type=button], .gform_wrapper input[type=submit] {
	color: white;
}

.sidebar .widget .heading h4, .sidebar .widget h4 {
	color: #50586b !important;
}

#text-6,
#text-15 {
	position: relative;
}
#text-6 > .textwidget,
#text-15 > .textwidget {
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
}
.text-33 {
	background: #f1f0ec;
	padding: 15px 25px;
}
.text-2 {
	background: #f1f0ec;
	padding: 15px 25px;
}


.did-you-like {
	background: #353535;
	color: white;
	text-align: left;
	padding: 20px 30px;
}
.did-you-like h2 {
	color: white !important;
}
.did-you-like .did-you-text {
	font-size: 14px;
}

#mc_embed_signup{ background:#353535; clear:left; }
#mc_embed_signup form { padding-left: 0; }

#mc_embed_signup .mc-field-group {
	margin-bottom: 20px;
}
#mc_embed_signup .mc-field-group input {
	width: 100%;
	max-width: 310px !important;
	margin: 0;
}
@media (max-width: 344px) {
	.did-you-like .did-you-title {
		font-size: 16px !important;
		line-height: 1.5 !important;
	}
}
/*for big screens, make it inline*/
@media (min-width: 1160px) {
	#mc_embed_signup .mc-field-group {
		clear: none;
		float: left;
		padding-bottom:  3%;
	}
	#mc_embed_signup .mc-field-group {
		width: 50%;
		margin-bottom: 0;
	}
	#mc_embed_signup .mc-field-group.first {
		padding-left: 114px;
		padding-right: 5px;
	}
	#mc_embed_signup .mc-field-group.last {
		padding-left: 30px;
		padding-right: 30px;
	}
}
input[type=email] {
	height: 44px;
}
#mc_embed_signup .mc-field-group input {
	font-size: 16px;
	padding: 8px 16px;
	border: 0;
}
#mc_embed_signup .button {
	height: 45px;
	color: white;
	background: #d60707;
	cursor: pointer;
}
#comment-submit {
	color: white !important;
	margin-bottom: 20px;
}
#comment-submit:hover {
	background-color: #ad2727 !important;
	background-image: none !important;
}
#mc_embed_signup .button:hover {
	background-color: #ad2727 !important;
}

.marty-ninja {
	display: none;
}

/*.single-dwqa-question #main {
	padding-top: 0;
}
.single-dwqa-question .fusion-row {
	max-width: 1170px;
}*/

.question-header .fusion-column-wrapper,
.questions-bar h4 {
	text-align: center;
}

a.jon-button {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 20px;
	display: inline-block;
	color: white;
	background: #e80707;
	padding: 14px 68px;
	line-height: 2.5;
}
a.jon-button:hover {
	color: white;
	background: #780404;
}

@media (max-width: 554px) {
	a.jon-button {
		padding: 14px 20px;
		box-shadow: 20px 0 0 #e80707, -20px 0 0 #e80707;
	}
	a.jon-button:hover {
		box-shadow: 20px 0 0 #780404, -20px 0 0 #780404;
	}
}

.fusion-content-widget-area .widget {
	margin-bottom: 0;
	position: static;
}

.g a {
	line-height: 30px;
}

#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent .select-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple=multiple], .gravity-select-parent .select-arrow, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .select-arrow, input.s, input[type="text"], select, textarea {
	border-color: #cacaca !important;
}


#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple=multiple], .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, input.s, input.s .placeholder, input[type="text"], select, textarea {
	color: black !important;
}

@media (max-width: 369px) {
	.fusion-mobile-logo-1x, .fusion-mobile-logo-2x {
		width: 218px !important;
	}
}


.fusion-button.button-red {
	background: #dd3333;
	border: 0;
	color: white;
}

.fusion-button.button-red:focus,
.fusion-button.button-red:active,
.fusion-button.button-red:hover {
	background: #ad2727;
	border: 0;
	color: white;
}

.et_social_pin_images_outer {
	display: none !important;
}
